Launcher isn't able to install 0.4.2


The message “Playing Thrive 0.4.2
Hash for file ‘Thrive-0.4.2.0-WINDOWS-64bit.7z’ is invalid (download corrupted or wrong file was downloaded) please try again” pops up, and no matter how many times I try it won’t work. I think it happened because I installed the new launcher while installing 0.4.2 on the old one.
1 Like

The launcher doesn’t clear the downloaded file if it fails the hash check.

You need to manually delete the file. I think it should be in C:/tmp folder (or maybe C:/temp whichever exists).

Issue about this on Github:

3 Likes

Thanks mate! Btw, I would just like to add that I admire your work. :slight_smile: